# filebrowser config

Configuration management utility

## Synopsis

Configuration management utility.

## Options

```
  -h, --help   help for config
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser](filebrowser.md)	 - A stylish web-based file browser
* [filebrowser config cat](filebrowser-config-cat.md)	 - Prints the configuration
* [filebrowser config export](filebrowser-config-export.md)	 - Export the configuration to a file
* [filebrowser config import](filebrowser-config-import.md)	 - Import a configuration file
* [filebrowser config init](filebrowser-config-init.md)	 - Initialize a new database
* [filebrowser config set](filebrowser-config-set.md)	 - Updates the configuration

